Bug 7797 - admin/currency.pl needs scoping for plack
Summary: admin/currency.pl needs scoping for plack
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks: 7172
  Show dependency treegraph
 
Reported: 2012-03-22 11:52 UTC by Dobrica Pavlinusic
Modified: 2013-12-05 20:05 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7797 - admin/currency.pl needs scoping for plack (1.40 KB, patch)
2012-03-22 11:54 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
[Signed-Off] Bug 7797 - admin/currency.pl needs scoping for plack (1.46 KB, patch)
2012-03-23 10:03 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2012-03-22 11:52:58 UTC

    
Comment 1 Dobrica Pavlinusic 2012-03-22 11:54:34 UTC Comment hidden (obsolete)
Comment 2 Alex Arnaud 2012-03-23 10:03:32 UTC
Created attachment 8562 [details] [review]
[Signed-Off] Bug 7797 - admin/currency.pl needs scoping for plack

Signed-off-by: Alex Arnaud <alex.arnaud@biblibre.com>
Comment 3 Ian Walls 2012-03-25 22:40:55 UTC
Just replaces 'my' with 'our' on a few key variables in low-usage area of admin.  I'm going to push this through QA because I believe it's safe, and if it's not, it's a pretty benign place to discover I'm wrong.
Comment 4 Jared Camins-Esakov 2012-12-31 00:46:54 UTC
There have been no further reports of problems so I am marking this bug resolved.